Subject: /post ===Internet Tools======

From: yuan <[email-masked]>
Date: Fri, 24 Jul 1992 03:28:18 CDT

If you are trying to find some instruction regarding how to be
  in Internet society. You may use the following as reference. Basically,
  This is regarding how I use them. Therefore, you need not to take them
  too seriously. If anything good you find, just pick them up and use it as
  your own experiences. But if something wrong(should be a lot) with my
  experiences, pls give your responses and corrections to me and other
  friends too.
    I have put them up to twnmoers2.edu.tw(140.111.2.22) only, so if anyone
  give me idea where I can upload. Then everyone can download them here
  in the U.S.
    You are allowed to print them out and make a phisical copy and,
  share them with any or your friends. I think these articles are all
  describe in details with examples supported. So, these may be good materials
  to reference especially for those new netusers.
    One more thing: Note that, these are all writen in  """"Chinese"""".

             === INTERNET TOOLS ====
                                           by --yuan

    Chap0        1. Briefly introductions to Internet
                 2. The first step on computer communication

    Chap1  ###   1. Regarding Eletronic Mail
           ###   2. Mailer--VM/CMS
           ###   3. Mailer--Unix
                 4. Fidonet <--> Internet

    Chap2  ###   1. Intruction to FTP with example using Unix
           ###   2. Unix's ftp command
           ###   3. example using VM/CMS
                 4  Applications:
                       .  .
                       .  . still writing
                       .  .
    Chap3  ###   1. Regarding Remote access with ex. using VM/CMS
                 2. Applications:
           ###      a. Regarding Archie with ex. using Unix
                    b. Library system on Internet
                       with ex. ???????
                    c. Regarding Gopher
                    d. Internet-based BBS vs PC-based BBS
                 .    .
                 .    .

    chap4   ###  1. Remote on-line interactive message with ex.
            ###       Tell & Send in VM/CMS & VAX/VMS through BITNET
            ###       Unix's talk through Internet
                 2. About Listserv...
                 3. NCSA's FTP & TELNET for LAN users
                 4. Regarding TANet
                   . .
                   . .

    Appen     dix 1. Total file lists of twnmoers2.edu.tw
                  2. Some important libraries with address listed

           ===  THOSE AVAILABLE TOPICS ARE MARKED BY '#' MARKS. ====

-rw-r--r--  1 t900238      1696 Jul 24 01:00 Index.big5
-rw-r--r--  1 t900238      1923 Jul 24 01:03 chap1_1_Email.big5
-rw-r--r--  1 t900238     32015 Jul 24 00:58 chap1_2_Email_VMCMS.big5
-rw-r--r--  1 t900238     18542 Jul 24 00:52 chap1_3_Email_Unix.big5
-rw-r--r--  1 t900238      9220 Jul 24 00:52 chap2_1_ftp_Unix.big5
-rw-r--r--  1 t900238      3753 Jul 24 00:56 chap2_2_ftp_Unix_cmd.big5
-rw-r--r--  1 t900238      8513 Jul 24 00:53 chap2_3_FTP_VMCMS.big5
-rw-r--r--  1 t900238      7633 Jul 24 01:01 chap3_1_TELNET.big5
-rw-r--r--  1 t900238     18417 Jul 24 00:55 chap3_2a_Archie.big5
-rw-r--r--  1 t900238     16451 Jul 24 01:02 chap4_1_On_Line_MSG.big5
-rw-r--r--  1 t900238       826 Jul 24 01:56 readme_1st.english